Subject: Re: [PATCH v3] powerpc: delete boot-cpu property from all DTS files

From: Timur Tabi <[email-masked]>
Date: Thu, 15 Feb 2007 10:04:35 -0600

David Gibson wrote:

> This looks sane to me.  If you're going about this sort of dts
> cleanup, it would be nice to remove all the linux,phandle properties
> and use dtc's reference facility to auto-generate them instead.

I wouldn't mind making a patch to do that, once my current patch is applied 
(hint hint).  However, I'd have to study-up on linux,phandle, because I don't 
know anything about it.  I just created the boot-cpu patch because someone 
around here said that that property should go, and I was doing other device-tree 
related work at the time.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale